<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [cha\_asc\_mult](./bitburner.gangmemberinfo.cha_asc_mult.md)

## GangMemberInfo.cha\_asc\_mult property

Charisma multiplier from ascensions

**Signature:**

```typescript
cha_asc_mult: number;
```
